Your package's translations have errors

You can check if a PO file is valid with the following command:

        msgfmt -c -o /dev/null <po file>
      
The following errors were found in ironic-ui 's PO files:
gettext: ironic_ui/locale/zh_Hans/LC_MESSAGES/django.po: can't guess language
gettext: ironic_ui/locale/zh_Hans/LC_MESSAGES/djangojs.po: can't guess language
      
Please ask the translator (identified by the Last-Translator field in the PO file), the language team (identified by the Language-Team field) or debian-i18n for a fix.

Translation status of package ironic-ui

Languagepo
ironic_ui/localeLC_MESSAGESreleasenotes/source/localeLC_MESSAGES
de100% translated (210/210), 0% fuzzy (0/210), 0% untranslated (0/210), 100% translated (60/60), 0% fuzzy (0/60), 0% untranslated (0/60),
en_GB100% translated (213/213), 0% fuzzy (0/213), 0% untranslated (0/213), 100% translated (62/62), 0% fuzzy (0/62), 0% untranslated (0/62),
fr93.6% translated (117/125), 6.4% fuzzy (8/125), 0% untranslated (0/125), 100% translated (17/17), 0% fuzzy (0/17), 0% untranslated (0/17),
id100% translated (209/209), 0% fuzzy (0/209), 0% untranslated (0/209), 100% translated (52/52), 0% fuzzy (0/52), 0% untranslated (0/52),
ja100% translated (188/188), 0% fuzzy (0/188), 0% untranslated (0/188), 100% translated (47/47), 0% fuzzy (0/47), 0% untranslated (0/47),
ko_KR100% translated (209/209), 0% fuzzy (0/209), 0% untranslated (0/209), 100% translated (28/28), 0% fuzzy (0/28), 0% untranslated (0/28),
pt_BR100% translated (201/201), 0% fuzzy (0/201), 0% untranslated (0/201),
ru91.6666666666667% translated (88/96), 8.33333333333333% fuzzy (8/96), 0% untranslated (0/96), 100% translated (17/17), 0% fuzzy (0/17), 0% untranslated (0/17),
tr_TR100% translated (184/184), 0% fuzzy (0/184), 0% untranslated (0/184),
zh_CN100% translated (53/53), 0% fuzzy (0/53), 0% untranslated (0/53),

Generated on Tue, 05 Jul 2022 01:57:11 +0000 (db: 2022-07-04)

Comments: Debian L10N Development Team

Checkout dl10n source code